# self-service-feature-requests-manager-reject-dialog

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test self-service-feature-requests-manager-reject-dialog` to execute the unit tests.
